@charset "utf-8";

li,textarea {
	vertical-align: top
}

article,aside,body,details,figcaption,figure,footer,header,hgroup,html,iframe,menu,nav,section {
	display: block
}

html {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-webkit-tap-highlight-color: transparent
}

article,aside,blockquote,body,button,code,dd,details,dl,dt,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,hr,input,legend,li,menu,nav,ol,p,pre,section,td,textarea,th,ul {
	margin: 0;
	padding: 0
}

audio,canvas,video {
	display: inline-block;
	*display: inline;
	*zoom: 1
}

body,button,input,select,textarea {
	font: 12px/1.5 tahoma,'PingFang SC','microsoft yahei',arial,'helvetica neue','hiragino sans gb',sans-serif
}

html[lang=en] body {
	font: 12px/1.5 tahoma,arial,'helvetica neue','hiragino sans gb',sans-serif
}

h1,h2,h3,h4,h5,h6 {
	font-size: 1em
}

a:active {
	background-color: transparent
}

a:active,a:hover,a:link,a:visited {
	outline: 0;
	*star: expression(this.onFocus=this.blur())
}

b,cite,code,em,i,small,th {
	font-size: 1em;
	font-style: normal;
	font-weight: 500
}

button,input,select,textarea {
	font-size: 1em;
	box-sizing: content-box
}

button,input[type=button],input[type=submit] {
	cursor: pointer
}

button[disabled],input[disabled] {
	cursor: default
}

button::-moz-focus-inner,input::-moz-focus-inner {
	border: 0;
	padding: 0
}

textarea {
	overflow: auto
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

fieldset,iframe,img {
	border: 0
}

img {
	display: inline-block;
	vertical-align: bottom;
	-ms-interpolation-mode: bicubic
}

ol,ul {
	list-style: none
}

q:after,q:before {
	content: ''
}

.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	font-size: 0;
	visibility: hidden
}

.head_wrap,.head_wrap_expand {
	height: 84px;
	top: 0
}

.clearfix {
	zoom: 1
}

body,html {
	background: #fff;
	width: 100%
}

.wrap {
	overflow: hidden
}

.head_wrap {
	background: #0457b7;
	width: 100%;
	position: fixed;
	left: 0;
	z-index: 9999;
	-webkit-transition: height .2s,top .2s,background-color .2s;
	transition: height .2s,top .2s,background-color .2s
}

.head_wrap_shrink {
	height: 65px;
	top: -20px
}

.head_con {
	width: 1200px;
	margin: 0 auto;
	position: relative
}

.head_con .logo {
	display: block;
	height: 27px;
	width: 203px;
	background: url(../images/global/logo.png) no-repeat;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	left: 15px;
	top: 28px
}

.menu_list,.menu_list li,.menu_list li a {
	width: auto;
	display: block
}

.menu_list {
	height: 83px;
	position: absolute;
	right: 0;
	top: 0
}

.menu_list li {
	float: left
}

.menu_list li a {
	float: left;
	height: 83px;
	padding: 0 30px;
	line-height: 83px;
	color: #fff;
	text-decoration: none;
	font-size: 16px;
	position: relative;
	text-align: center;
	-webkit-transition: font-weight .3s;
	transition: font-weight .3s
}

.menu_list li a .s_line {
	display: block;
	height: 13px;
	width: 1px;
	background: #FFF;
	overflow: hidden;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -6.5px;
	opacity: .3;
	filter: alpha(opacity=30)
}

.menu_list li a .c_line {
	display: none;
	height: 4px;
	width: 80px;
	background: #fff;
	overflow: hidden;
	position: absolute;
	left: 50%;
	margin-left: -40px;
	top: 0;
	-webkit-transition: top .2s;
	transition: top .2s
}

.head_wrap_shrink .menu_list li a .c_line {
	top: 20px
}

.menu_list li .dot {
	display: block;
	height: 6px;
	width: 6px;
	opacity: .7;
	filter: alpha(opacity=70);
	background: rgba(255,255,255,.7);
	border-radius: 8px;
	position: absolute;
	left: 20px;
	top: 40px
}

.menu_list li.current a .c_line,.menu_list li:hover a .c_line {
	display: block
}

.sub_sidebar {

	-webkit-transition: all .2s;
	transition: all .2s;
}

.sub_sidebar.head_change {
	top: 66px
}

.sub_sidebar.foot_change {
	top: auto;
	bottom: 285px
}

.sub_sidebar .cover_layer {
	position: absolute;
	top: -1px;
	width: 198px;
	height: 46px;
	border-right: 4px solid #0457b7
}

.sub_sidebar_list {
	position: relative;
	width: 198px
}

.sub_sidebar_list li a {
	display: block;
	height: 44px;
	width: 185px;
	border-bottom: 1px solid #f0f0f0;
	color: #666;
	font-size: 18px;
	line-height: 44px;
	text-align: right;
	padding-right: 13px;
	text-decoration: none;
	position: relative;
	-webkit-transition: color .3s linear;
	transition: color .3s linear
}

.path_area a:hover,.sub_sidebar_list li a:hover,.sub_sidebar_list li.current a {
	color: #0457b7
}

.footer .link_list li a,.footer_path a {
	-webkit-transition: color .3s linear;
	text-decoration: none
}

html[lang=en] .sub_sidebar_list li a {
	font-size: 17px
}

.sub_sidebar_list li a i {
	display: none;
	height: 46px;
	width: 4px;
	background: #0075bc;
	position: absolute;
	right: 0;
	top: -1px
}

.sub_sidebar_list li.current a i {
	display: block
}

.path_area {
	font-size: 14px
}

.path_area .current:hover {
	color: #000
}

.article_content {
	/* margin-top: 35px; */
}


html[lang=en] .footer_vista_layer,html[lang=en] .footer_vista_layer .vista_entrance {
	height: 460px
}

.banner_wrap,.lang-list,.lang-list li,.language>span {
	position: relative
}

.ico_online,.ico_pub,.ico_sina,.ico_wb,.ico_wx {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin-right: 6px;
	width: 28px;
	height: 28px;
	vertical-align: middle;
	background-image: url(../images/global/icon_foot_normal.png);
	background-repeat: no-repeat;
	margin-top: -4px;
	margin-left: -2px;
	-webkit-transition: background-image .3s;
	transition: background-image .3s
}

.ico_online_on,.ico_sina_on,.ico_wb_on,.ico_wx_on {
	background-image: url(../images/global/icon_foot_hover.png)
}

.ico_online {
	background-position: 0 0;
	pointer-events: none
}

.ico_wx {
	background-position: -28px 0;
	pointer-events: none
}

.ico_wb {
	background-position: -56px 0
}

.ico_sina {
	background-position: -84px 0
}

.language>span {
	float: left;
	width: 132px;
	height: 83px;
	line-height: 83px;
	display: block;
	color: #fff;
	opacity: .5;
	filter: alpha(opacity=50);
	text-decoration: none;
	font-size: 16px;
	text-align: left;
	left: 34px;
	-webkit-transition: font-weight .3s;
	transition: font-weight .3s
}

.language>span>.dot {
	left: -14px
}

.language>span:hover {
	opacity: 1;
	filter: alpha(opacity=100)
}

.lang-list {
	display: none;
	top: -21px
}

.lang-list li {
	background-color: #0075bc
}

.lang-list li a {
	height: 40px;
	line-height: 40px;
	text-align: left;
	margin-left: 35px
}

.lang-list li a .dot {
	top: 18px;
	display: none;
	left: -15px
}

.banner_txt,.banner_wrap,.lang-list li a .dot:hover,.lang-list li:hover a .dot {
	display: block
}

.banner_wrap {
	height: 624px;
	margin-bottom: 60px;
	background-color: #0457b7;
	*margin-top: -84px
}

.banner_wrap .tab_list {
	text-align: center;
	position: absolute;
	bottom: 30px;
	left: 0;
	width: 100%;
	z-index: 1
}

.banner_wrap .tab_list .tab_item {
	background: rgba(255,255,255,.3)
}

.banner_wrap .tab_list .current {
	background: #fff
}

.banner_area {
	width: 100%;
	padding-top: 84px
}

.banner {
	width: 1200px;
	margin: 0 auto;
	position: relative;
	height: 540px
}

.banner_txt {
	height: 100%;
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 2;
	pointer-events: none
}

.banner_txt .sub_title,.banner_txt .title {
	position: absolute;
	left: 50%;
	text-indent: -9999px;
	display: block;
	overflow: hidden
}

.banner_txt .title {
	height: 57px;
	width: 418px;
	background: url(../images/index/banner_txt.png) no-repeat;
	_background-image: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/index/banner_txt.png');
	top: 190px;
	margin-left: -209px
}

.banner_txt .sub_title {
	height: 34px;
	width: 638px;
	background: url(../images/index/banner_subtitle.png) no-repeat;
	_background-image: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/index/banner_subtitle.png');
	top: 278px;
	margin-left: -319px
}

.icon_area span.icon_2,.icon_area span.icon_3 {
	right: 16px;
	background: url(../images/index/icon_line.png) no-repeat;
	-webkit-transform-origin: 100% 0
}

.icon_wrap {
	display: block;
	width: 1200px;
	margin: 0 auto;
	position: relative;
	height: 540px;
	z-index: 1;
	overflow: hidden
}

.icon_area,.icon_area span.icon_1 {
	display: block;
	height: 32px;
	width: 32px;
	position: absolute
}

.icon_area {
	left: 146px;
	top: 200px;
	-webkit-transition: left .5s linear,top .5s linear;
	transition: left .5s linear,top .5s linear
}

.icon_area span.icon {
	-webkit-transition: height .25s linear,width .25s linear,opacity .25s linear;
	transition: height .25s linear,width .25s linear,opacity .25s linear
}

.icon_area span.icon_1 {
	left: 0;
	top: 0
}

.icon_area span.icon_1 .txt {
	color: #80add5;
	font-size: 14px;
	position: absolute;
	width: 50px
}

.icon_area span.icon_1 .txt_1 {
	left: 14px;
	top: 38px
}

.icon_area span.icon_2,.icon_area span.icon_3,.icon_area span.icon_5 {
	top: 16px;
	position: absolute;
	display: block
}

.icon_area span.icon_2 {
	height: 185px;
	width: 70px;
	background-size: 100% 100%
}

.icon_area span.icon_2 .txt_2 {
	left: 0;
	bottom: -35px
}

.icon_area span.icon_3 {
	height: 66px;
	width: 140px;
	background-size: 100% 100%
}

.icon_area span.icon_13,.icon_area span.icon_4 {
	background: url(../images/index/icon_line.png) no-repeat
}

.icon_area span.icon_4 {
	position: absolute;
	left: 16px;
	bottom: 16px;
	display: block;
	height: 100px;
	width: 40px;
	background-size: 100% 100%
}

.icon_area span.icon_5 {
	left: 16px;
	height: 30px;
	width: 180px;
	background: url(../images/index/icon_line_2.png) no-repeat;
	background-size: 100% 100%
}

.icon_area i.icon_1 {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	height: 32px;
	width: 32px;
	background: url(../images/index/icon/icon_1.png) no-repeat;
	z-index: 2
}

.icon_area i.icon_2 {
	position: absolute;
	left: -10px;
	bottom: -10px;
	display: block;
	height: 20px;
	width: 20px;
	background: url(../images/index/icon/icon_2.png) no-repeat;
	z-index: 1
}

.icon_area i.icon_3 {
	position: absolute;
	left: -6px;
	bottom: -6px;
	display: block;
	height: 13px;
	width: 13px;
	background: url(../images/index/icon/icon_3.png) no-repeat;
	z-index: 1
}

.icon_area i.icon_4,.icon_area i.icon_5 {
	position: absolute;
	right: -10px;
	height: 19px;
	width: 19px;
	z-index: 1
}

.icon_area i.icon_4 {
	top: -10px;
	display: block;
	background: url(../images/index/icon/icon_4.png) no-repeat
}

.icon_area i.icon_5 {
	bottom: -10px;
	display: block;
	background: url(../images/index/icon/icon_5.png) no-repeat
}

.icon_area span.icon_12,.icon_area span.icon_13 {
	right: 8px;
	-webkit-transform-origin: 100% 0;
	position: absolute;
	display: block
}
.active{
 border-right:4px solid blue;
}
